» Ubuntu » Пакети

Error

two or more packages specified (libkf5modemmanagerqt-doc disco)